<!DOCTYPE html>
<html>
    <body>
        <div id="a"></div>
        <div id="b"></div>
        <script src="commons.js"></script>
        <script src="bundle1.js"></script>
        <script src="bundle2.js"></script>
    </body>
</html>